CREATE TABLE fdt_bancos
(
    banco        number(3) NOT NULL,
    descripcion  varchar2(100) NOT NULL,
	  proc_generacion varchar2(30) NULL,
    CONSTRAINT PK_fdt_bancos PRIMARY KEY (banco)
    USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_bancos FOR ADAM.fdt_bancos;
GRANT ALL ON fdt_bancos TO ADAMA;

